<!--
  BEGIN COPYRIGHT BLOCK
  Copyright (C) 2005 Red Hat, Inc.
  All rights reserved.

  This program is free software; you can redistribute it and/or
  modify it under the terms of the GNU General Public License
  as published by the Free Software Foundation; version 2
  of the License.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.


  END COPYRIGHT BLOCK
-->
<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01//EN\">
<HTML>
<HEAD>
<TITLE>monreplication</TITLE>
<META HTTP-EQUIV="Content-type" CONTENT="text/html;charset=utf-8">
</HEAD>
<body text="#000000" bgcolor="#FFFFFF" link="#666699" vlink="#666699" alink="#333366">

<br>
<font face="PrimaSans BT, Verdana, sans-serif">
<!-- ID_TITLE -->
</font>

<form method=GET action=repl-monitor-cgi.pl>
<table border="0" cellpadding="3" cellspacing="2">
<tr>
<td width=15% nowrap>
<font face="PrimaSans BT, Verdana, sans-serif" size=-1>
<!-- ELEM txt="Configuration file: " -->
</font>
<td nowrap>
<font face="PrimaSans BT, Verdana, sans-serif" size=-1>
<!-- CONFIGFILE -->
</font>
<tr>
<td width=15% nowrap>
<font face="PrimaSans BT, Verdana, sans-serif" size=-1>
<!-- ELEM txt="Refresh interval (seconds): " -->
</font>
<td>
<font face="PrimaSans BT, Verdana, sans-serif" size=-1>
<!-- REFRESHINTERVAL -->
</font>
</table>
<!-- SERVHOST -->
<!-- SERVPORT -->
<!-- ADMURL -->
<!-- SITEROOT -->
<!-- SUBMIT -->

</body>
</HTML>
